﻿@media (min-width: 768px) {

    .commonHeader {
        padding: 2.95%;
        padding-top: calc(4vw);
        padding-bottom: calc(2.95vw);
    }

        .commonHeader > label {
            margin: 0;
        }

    .commonLinkWrapper {
        text-align: left;
        margin-top: calc(3vw);
    }

    .commonTextArea {
        padding-top: 0;
        margin-top: 0;
        padding-right: 2.95%;
        padding-left: 2.95%;
    }

        .commonTextArea > div {
            display: flex;
            margin: 0;
        }

    .commonTAGreyBox {
        width: 31.25%;
        height: calc(17.65vw);
    }

        .commonTAGreyBox > div {
            height: 100%;
        }

    .commonTAGreyBoxRight {
        padding-left: 0;
        padding-right: 0;
        width: 31.25%;
        height: calc(17.65vw);
    }

        .commonTAGreyBoxRight > div {
            background-color: grey;
            height: 100%;
        }

    .commonTAInfo {
        padding: calc(2.95vw);
        padding-right: 3.125%;
        padding-left: 3.125%;
        width: 68.75%;
        height: calc(17.65vw);
    }

    .commonGraphicsArea {
        padding-left: 2.95%;
        padding-right: 2.95%;
        /*height: calc(39vw);*/
    }

        .commonGraphicsArea > div {
            margin: 0;
            height: 100%;
        }


    .commonGraphicsDisplay {
        margin-top: calc(4vw);
        padding: 0;
        width: 31.25%;
        height: 100%;
    }

    .commonGraphicsDisplayCenter {
        padding: 0;
        margin-top: calc(4vw);
        padding-left: 3.125%;
        padding-right: 3.125%;
        width: 37.5%;
        height: 100%;
    }

    .commonNoTopPaddingHelper {
        padding-left: 2.95%;
        padding-right: 2.95%;
        padding-top: 0;
        padding-bottom: calc(4vw);
    }

    .cgdImageContainer {
        height: calc(19.6vw);
        /*padding-bottom: 16.6667%;*/
        padding-top: 0;
        /*padding-bottom: calc(2.95vw);*/
    }

    /*.cgdParagraphWrapper {
        height: calc(17.42vw);
    }

    .cgdParagraphContainer {
        padding: 2.5%;
        padding-top: calc(2.95vw);
        padding-bottom: calc(2.95vw);
        margin: 0;
        position: relative;
        top: 50%;
        transform: translateY(-50%);
    }*/

    .cgdButton {
        height: calc(4.91vw);
        width: 100%;
        /*position: absolute;
        bottom: 0;*/
    }

    .cgdButtonCenter {
        height: calc(4.91vw);
        width: 100%;
        /*position: absolute;
        bottom: 0;*/
    }

    /*#############################################################*/
    /* ROW ONE ###################################################
    ############################################################*/

    .rowOne {
        margin-top: calc(8.82vw);
    }

    .rowOneWithNotice {
        margin-top: 0;
    }

    .carousel-container {
        height: 35.6vw;
    }

    .less-width {
        width: 8%;
    }

    /*#############################################################*/
    /* ROW TWO ###################################################
    ############################################################*/

    .rowTwo {
        display: flex;
        padding: calc(0.8vw);
        padding-left: 3.9%;
        padding-right: 3.9%;
        height: calc(4.91vw);
    }

    /*#############################################################*/
    /* ROW FOUR ###################################################
    ############################################################*/

    .rowFour {
        height: calc(15vw);
        margin-top: calc(4vw);
    }

    /*#############################################################*/
    /* ROW FIVE ###################################################
    ############################################################*/

    .rowFive {
        margin-bottom: calc(4vw);
    }

    .r5Carousel {
        margin-left: 2.95%;
        margin-right: 2.95%;
        height: calc(26vw);
    }

    .carouselQuoteContainerLeft {
        margin-top: calc(2.95vw);
        padding: 0;
        padding-left: 4%;
    }

    .carouselQuoteContainerCenter {
        margin-top: calc(2.95vw);
        padding: 0;
        padding-left: 4%;
        padding-right: 4%;
    }

    .carouselQuoteContainerRight {
        margin-top: calc(2.95vw);
        padding: 0;
        padding-right: 4%;
    }

    /*#############################################################*/
    /* ROW SIX ###################################################
    ############################################################*/

    .rowSix {
        background-color: gray;
        height: calc(35vw);
        /*max-width: 1920px;*/
        margin: auto;
        /*margin-bottom: calc(5.33vw);*/
    }

    /*#############################################################*/
    /* ROW SEVEN ###################################################
    ############################################################*/

    .rowSeven {
    }

    /**********************Parallax Scroll**********************/
    .parallaxRowFour { /* The image used */
        /*background-image: url('../../images/flohome1920x527.png'); /* Set a specific height */
        height: 100%; /* Create the parallax scrolling effect */
        background-attachment: fixed;
        background-position: center;
        background-repeat: no-repeat;
        background-size: 100%;
    }

    .parallaxRowSix { /* The image used */
        /*background-image: url('../../images/flohome1920x527.png'); /* Set a specific height */
        height: 100%; /* Create the parallax scrolling effect */
        background-attachment: fixed;
        background-position: center;
        background-repeat: no-repeat;
        background-size: 100%;
    }
}
